.btn {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    cursor: pointer;
    margin: 30px;
    text-align: center;
}
.btn:focus{
    outline: none;
}

.sliderWrapper{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;

}